libkf5notifications-devel-5.32.0-2.mga6.i586.rpm


Advertisement

Description

libkf5notifications-devel - Devel stuff for knotifications

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libkf5notifications-devel
Package version 5.32.0
Package release 2.mga6
Package architecture i586
Package type rpm
Installed size 81.97 KB
Download size 31.10 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains header files needed if you wish to build applications
based on knotifications.

Alternatives

Package Version Architecture Repository
libkf5notifications-devel-5.42.0-1.mga6.i586.rpm 5.42.0 i586 Mageia Core Updates
libkf5notifications-devel - - -

Requires

Name Value
devel(libKF5Codecs) -
devel(libKF5ConfigCore) -
devel(libKF5CoreAddons) -
devel(libKF5WindowSystem) -
devel(libQt5Core) -
devel(libQt5DBus) -
devel(libQt5Gui) -
devel(libQt5Widgets) -
devel(libQt5X11Extras) -
devel(libdbusmenu-qt5) -
devel(libphonon4qt5) -
devel(libstdc++) -
kwindowsystem-devel == 5.32.0
libkf5notifications5 == 5.32.0-2.mga6
pkgconfig(Qt5Widgets) -

Provides

Name Value
cmake(KF5Notifications) == 5.32.0
devel(libKF5Notifications) -
knotifications-devel == 5.32.0-2.mga6
libkf5notifications-devel == 5.32.0-2.mga6
libkf5notifications-devel(x86-32) == 5.32.0-2.mga6

Download

Type URL
Binary Package libkf5notifications-devel-5.32.0-2.mga6.i586.rpm
Source Package knotifications-5.32.0-2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libkf5notifications-devel rpm package:
    # urpmi libkf5notifications-devel

Files

Path
/usr/include/KF5/knotifications_version.h
/usr/include/KF5/KNotifications/KNotification
/usr/include/KF5/KNotifications/KNotificationPlugin
/usr/include/KF5/KNotifications/KNotificationRestrictions
/usr/include/KF5/KNotifications/KNotifyConfig
/usr/include/KF5/KNotifications/KPassivePopup
/usr/include/KF5/KNotifications/KStatusNotifierItem
/usr/include/KF5/KNotifications/knotification.h
/usr/include/KF5/KNotifications/knotificationplugin.h
/usr/include/KF5/KNotifications/knotificationrestrictions.h
/usr/include/KF5/KNotifications/knotifications_export.h
/usr/include/KF5/KNotifications/knotifyconfig.h
/usr/include/KF5/KNotifications/kpassivepopup.h
/usr/include/KF5/KNotifications/kstatusnotifieritem.h
/usr/lib/libKF5Notifications.so
/usr/lib/cmake/KF5Notifications/KF5NotificationsConfig.cmake
/usr/lib/cmake/KF5Notifications/KF5NotificationsConfigVersion.cmake
/usr/lib/cmake/KF5Notifications/KF5NotificationsTargets-relwithdebinfo.cmake
/usr/lib/cmake/KF5Notifications/KF5NotificationsTargets.cmake
/usr/lib/qt5/mkspecs/modules/qt_KNotifications.pri
/usr/share/dbus-1/interfaces/kf5_org.kde.StatusNotifierItem.xml
/usr/share/dbus-1/interfaces/kf5_org.kde.StatusNotifierWatcher.xml

Changelog

See knotifications-5.32.0-2.mga6.i586.rpm changelog.

See Also

Package Description
libkf5notifications5-5.32.0-2.mga6.i586.rpm KDE Frameworks 5 Tier 2 solution for notifications
libkf5notifyconfig-devel-5.32.0-2.mga6.i586.rpm Devel stuff for knotifyconfig
libkf5notifyconfig5-5.32.0-2.mga6.i586.rpm KDE Frameworks 5 Tier 3 module for KNotify configuration
libkf5package-devel-5.32.0-1.mga6.i586.rpm Devel stuff for kpackage
libkf5package5-5.32.0-1.mga6.i586.rpm KDE Frameworks 5 Tier 2 library to load and install packages as plugins
libkf5parts-devel-5.32.0-2.mga6.i586.rpm Devel stuff for kparts
libkf5parts5-5.32.0-2.mga6.i586.rpm KDE Frameworks 5 Tier 3 solution for KParts
libkf5people-devel-5.32.0-1.mga6.i586.rpm Devel stuff for kpeople
libkf5people5-5.32.0-1.mga6.i586.rpm KDE Frameworks 5 Tier 3 library for contact and people aggregation
libkf5peoplebakend5-5.32.0-1.mga6.i586.rpm KDE Frameworks 5 Tier 3 library for contact and people aggregation
libkf5peoplewidgets5-5.32.0-1.mga6.i586.rpm KDE Frameworks 5 Tier 3 library for contact and people aggregation
libkf5pimcommon-devel-16.12.3-1.mga6.i586.rpm Devel stuff for pimcommon
libkf5pimcommon5-16.12.3-1.mga6.i586.rpm Common lib for kdepim
libkf5pimtextedit-devel-16.12.3-1.mga6.i586.rpm Devel stuff for kpimtextedit
libkf5pimtextedit5-16.12.3-1.mga6.i586.rpm A textedit with PIM-specific features
Advertisement
Advertisement